{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Nodinite.LDAP.WebAPI/3.0.33": {
        "dependencies": {
          "Azure.Identity": "1.21.0",
          "LazyCache.AspNetCore": "2.4.0",
          "Microsoft.AspNetCore.OpenApi": "8.0.30",
          "Microsoft.Azure.AppConfiguration.AspNetCore": "8.6.0",
          "Nodinite.LDAP.Libraries": "3.0.31",
          "Nodinite.Serilog.AzureBlobStorageSink": "7.9.0",
          "Nodinite.Serilog.FileSink": "7.9.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Settings.Configuration": "10.0.1",
          "Swashbuckle.AspNetCore": "8.1.4",
          "Swashbuckle.AspNetCore.Filters": "8.0.3"
        },
        "runtime": {
          "Nodinite.LDAP.WebAPI.dll": {}
        }
      },
      "Azure.Core/1.60.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.9",
          "Microsoft.Identity.Client": "4.84.2",
          "Microsoft.Identity.Client.Extensions.Msal": "4.84.2",
          "System.ClientModel": "1.14.0",
          "System.Diagnostics.DiagnosticSource": "10.0.9",
          "System.Memory.Data": "10.0.9",
          "System.Text.Encodings.Web": "10.0.11",
          "System.Text.Json": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.60.0.0",
            "fileVersion": "1.6000.26.33010"
          }
        }
      },
      "Azure.Data.AppConfiguration/1.11.0": {
        "dependencies": {
          "Azure.Core": "1.60.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Data.AppConfiguration.dll": {
            "assemblyVersion": "1.11.0.0",
            "fileVersion": "1.1100.26.37303"
          }
        }
      },
      "Azure.Identity/1.21.0": {
        "dependencies": {
          "Azure.Core": "1.60.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.21.0.0",
            "fileVersion": "1.2100.26.21009"
          }
        }
      },
      "Azure.Messaging.EventGrid/5.0.0": {
        "dependencies": {
          "Azure.Core": "1.60.0",
          "Azure.Messaging.EventGrid.SystemEvents": "1.0.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventGrid.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.32604"
          }
        }
      },
      "Azure.Messaging.EventGrid.SystemEvents/1.0.0": {
        "dependencies": {
          "Azure.Core": "1.60.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventGrid.SystemEvents.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.25.32502"
          }
        }
      },
      "Azure.Security.KeyVault.Secrets/4.8.0": {
        "dependencies": {
          "Azure.Core": "1.60.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Security.KeyVault.Secrets.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.25.31702"
          }
        }
      },
      "Azure.Storage.Blobs/12.29.1": {
        "dependencies": {
          "Azure.Core": "1.60.0",
          "Azure.Storage.Common": "12.28.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.29.1.0",
            "fileVersion": "12.2900.126.32304"
          }
        }
      },
      "Azure.Storage.Common/12.28.0": {
        "dependencies": {
          "Azure.Core": "1.60.0",
          "System.IO.Hashing": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.28.0.0",
            "fileVersion": "12.2800.26.30406"
          }
        }
      },
      "Dapper.StrongName/2.1.79": {
        "runtime": {
          "lib/net8.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.79.29349"
          }
        }
      },
      "DnsClient/1.7.0": {
        "runtime": {
          "lib/net6.0/DnsClient.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "IBSS.Libraries.Common/6.1.26": {
        "dependencies": {
          "Dapper.StrongName": "2.1.79",
          "IBSS.Libraries.Models.Generic": "6.1.25",
          "Microsoft.Data.SqlClient": "7.0.2",
          "Newtonsoft.Json": "13.0.4",
          "System.Resources.Extensions": "10.0.11",
          "System.Runtime.Caching": "10.0.11"
        },
        "runtime": {
          "lib/netstandard2.0/IBSS.Libraries.Common.dll": {
            "assemblyVersion": "6.1.26.0",
            "fileVersion": "6.1.26.0"
          }
        }
      },
      "IBSS.Libraries.Models.Generic/6.1.25": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "System.Security.Cryptography.ProtectedData": "10.0.11"
        },
        "runtime": {
          "lib/netstandard2.0/IBSS.Libraries.Models.Generic.dll": {
            "assemblyVersion": "6.1.25.0",
            "fileVersion": "6.1.25.0"
          }
        }
      },
      "LazyCache/2.4.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/LazyCache.dll": {
            "assemblyVersion": "2.4.0.174",
            "fileVersion": "2.4.0.174"
          }
        }
      },
      "LazyCache.AspNetCore/2.4.0": {
        "dependencies": {
          "LazyCache": "2.4.0",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/LazyCache.AspNetCore.dll": {
            "assemblyVersion": "2.4.0.174",
            "fileVersion": "2.4.0.174"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/8.0.30": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.23"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "8.0.30.0",
            "fileVersion": "8.0.3026.37304"
          }
        }
      },
      "Microsoft.Azure.AppConfiguration.AspNetCore/8.6.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.AzureAppConfiguration": "8.6.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Azure.AppConfiguration.AspNetCore.dll": {
            "assemblyVersion": "8.6.0.0",
            "fileVersion": "8.6.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.9": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.HashCode/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.24.56208"
          }
        }
      },
      "Microsoft.Data.SqlClient/7.0.2": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "8.0.0",
          "Microsoft.Data.SqlClient.Extensions.Abstractions": "7.0.2",
          "Microsoft.Data.SqlClient.Internal.Logging": "7.0.2",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.16.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "10.0.11",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          },
          "runtimes/win/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        }
      },
      "Microsoft.Data.SqlClient.Extensions.Abstractions/7.0.2": {
        "dependencies": {
          "Microsoft.Data.SqlClient.Internal.Logging": "7.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Extensions.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        }
      },
      "Microsoft.Data.SqlClient.Internal.Logging/7.0.2": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Internal.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Azure/1.12.0": {
        "dependencies": {
          "Azure.Core": "1.60.0",
          "Azure.Identity": "1.21.0",
          "Microsoft.Extensions.Configuration": "10.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9",
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Microsoft.Extensions.Options": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Azure.dll": {
            "assemblyVersion": "1.12.0.0",
            "fileVersion": "1.1200.25.31204"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Microsoft.Extensions.Options": "10.0.9",
          "Microsoft.Extensions.Primitives": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9",
          "Microsoft.Extensions.Primitives": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.AzureAppConfiguration/8.6.0": {
        "dependencies": {
          "Azure.Data.AppConfiguration": "1.11.0",
          "Azure.Messaging.EventGrid": "5.0.0",
          "Azure.Security.KeyVault.Secrets": "4.8.0",
          "DnsClient": "1.7.0",
          "Microsoft.Bcl.HashCode": "6.0.0",
          "Microsoft.Extensions.Azure": "1.12.0",
          "Microsoft.Extensions.Configuration": "10.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Diagnostics.HealthChecks": "10.0.9",
          "Microsoft.Extensions.Logging": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.AzureAppConfiguration.dll": {
            "assemblyVersion": "8.6.0.0",
            "fileVersion": "8.6.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.9": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "10.0.11",
          "System.Text.Json": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Options": "10.0.9",
          "System.Diagnostics.DiagnosticSource": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks/10.0.9": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.9",
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions": "10.0.9",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Microsoft.Extensions.Options": "10.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/10.0.9": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Microsoft.Extensions.Options": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "System.Diagnostics.DiagnosticSource": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Primitives": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.9": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Identity.Client/4.84.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0",
          "System.Diagnostics.DiagnosticSource": "10.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.84.2.0",
            "fileVersion": "4.84.2.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.84.2": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.84.2",
          "System.Security.Cryptography.ProtectedData": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.84.2.0",
            "fileVersion": "4.84.2.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.16.0": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.16.0",
          "System.IdentityModel.Tokens.Jwt": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.16.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Microsoft.IdentityModel.Logging": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.OpenApi/1.6.23": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.23.0",
            "fileVersion": "1.6.23.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.LDAP.Libraries/3.0.31": {
        "dependencies": {
          "IBSS.Libraries.Common": "6.1.26",
          "System.DirectoryServices": "10.0.11",
          "System.DirectoryServices.Protocols": "10.0.11"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.LDAP.Libraries.dll": {
            "assemblyVersion": "3.0.31.0",
            "fileVersion": "3.0.31.0"
          }
        }
      },
      "Nodinite.Serilog.AzureBlobStorageSink/7.9.0": {
        "dependencies": {
          "Azure.Identity": "1.21.0",
          "Azure.Storage.Blobs": "12.29.1",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Serilog.Models": "7.9.0",
          "Serilog": "4.4.0",
          "Serilog.Sinks.PeriodicBatching": "5.0.0",
          "System.Text.Json": "10.0.11"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.AzureBlobStorageSink.dll": {
            "assemblyVersion": "7.9.0.0",
            "fileVersion": "7.9.0.0"
          }
        }
      },
      "Nodinite.Serilog.FileSink/7.9.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Serilog.Models": "7.9.0",
          "Serilog": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.FileSink.dll": {
            "assemblyVersion": "7.9.0.0",
            "fileVersion": "7.9.0.0"
          }
        }
      },
      "Nodinite.Serilog.Models/7.9.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Serilog": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Nodinite.Serilog.Models.dll": {
            "assemblyVersion": "7.9.0.0",
            "fileVersion": "7.9.0.0"
          }
        }
      },
      "Scrutor/3.3.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.DependencyModel": "10.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Scrutor.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Serilog/4.4.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.4.0.0",
            "fileVersion": "4.4.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.9",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "Serilog": "4.4.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.9",
          "Serilog": "4.4.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.4.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.1.0"
          }
        }
      },
      "Serilog.Sinks.PeriodicBatching/5.0.0": {
        "dependencies": {
          "Serilog": "4.4.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.PeriodicBatching.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerGen": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerUI": "8.1.4"
        }
      },
      "Swashbuckle.AspNetCore.Filters/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.9",
          "Microsoft.OpenApi": "1.6.23",
          "Scrutor": "3.3.0",
          "Swashbuckle.AspNetCore.Filters.Abstractions": "8.0.3",
          "Swashbuckle.AspNetCore.SwaggerGen": "8.1.4"
        },
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Filters.Abstractions/8.0.3": {
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.Abstractions.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/8.1.4": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.23"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "System.ClientModel/1.14.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.9",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.9",
          "System.Diagnostics.DiagnosticSource": "10.0.9",
          "System.Memory.Data": "10.0.9",
          "System.Text.Json": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.14.0.0",
            "fileVersion": "1.1400.26.30307"
          }
        }
      },
      "System.Collections.Immutable/10.0.11": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.11": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.11",
          "System.Security.Cryptography.ProtectedData": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.9": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.11": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.DirectoryServices/10.0.11": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.DirectoryServices.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.DirectoryServices.Protocols/10.0.11": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          },
          "runtimes/osx/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          },
          "runtimes/win/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Formats.Nrbf/10.0.11": {
        "dependencies": {
          "System.Reflection.Metadata": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "System.IO.Hashing/10.0.3": {
        "runtime": {
          "lib/net8.0/System.IO.Hashing.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.IO.Pipelines/10.0.11": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Memory.Data/10.0.9": {
        "dependencies": {
          "System.Text.Json": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "10.0.0.9",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "System.Reflection.Metadata/10.0.11": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Resources.Extensions/10.0.11": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Runtime.Caching/10.0.11": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.11": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.11": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Text.Json/10.0.11": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.11",
          "System.Text.Encodings.Web": "10.0.11"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.LDAP.WebAPI/3.0.33": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.60.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qCa5DLAq0w14aTl9/bvMZNA/QxPzYj1a4zakrpeudxWd4D4YliRHRfccD3yFECeHkMkvQjMmyWLggb8bzhDVKA==",
      "path": "azure.core/1.60.0",
      "hashPath": "azure.core.1.60.0.nupkg.sha512"
    },
    "Azure.Data.AppConfiguration/1.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ClG33fUhOW18zpAOieIcbb84EfEWe0Ey6pTYjKoMezSrCYmdLbxW03FSuoAWxVTJyu1JEzuNYai08yeSQi6Xvg==",
      "path": "azure.data.appconfiguration/1.11.0",
      "hashPath": "azure.data.appconfiguration.1.11.0.nupkg.sha512"
    },
    "Azure.Identity/1.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GeFv8sGwRKvDKwI2WFy8r0mhmlxEVZg24Sit2NogTjiSO8RVjllWM65OT6e1sKjOvG8V74y7hAbaELUUPjZQSw==",
      "path": "azure.identity/1.21.0",
      "hashPath": "azure.identity.1.21.0.nupkg.sha512"
    },
    "Azure.Messaging.EventGrid/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/lc0X9Na9v8mb6cY8vRIaMuQEcerHK8msmwmc3nhkY9QX4x4R8w+sDxnHM0eXezzzmEumkfUPnDWIKCEzvsl9A==",
      "path": "azure.messaging.eventgrid/5.0.0",
      "hashPath": "azure.messaging.eventgrid.5.0.0.nupkg.sha512"
    },
    "Azure.Messaging.EventGrid.SystemEvents/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sGAZL0Kw3ErcPPdN3+OcMM+fTCeyGtP/No0+D7PP4tCI5VqKB2DxOlu/tdF4UYuk6YXE3XAZ/yHDjmzEaqr59g==",
      "path": "azure.messaging.eventgrid.systemevents/1.0.0",
      "hashPath": "azure.messaging.eventgrid.systemevents.1.0.0.nupkg.sha512"
    },
    "Azure.Security.KeyVault.Secrets/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tmcIgo+de2K5+PTBRNlnFLQFbmSoyuT9RpDr5MwKS6mIfNxLPQpARkRAP91r3tmeiJ9j/UCO0F+hTlk1Bk7HNQ==",
      "path": "azure.security.keyvault.secrets/4.8.0",
      "hashPath": "azure.security.keyvault.secrets.4.8.0.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.29.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pWh7xZBto8YcwiO853AB3uijTfVqs9PDte0Bu9/Zd8O9nwKiitWm0Jej1vsNkmYUzeG1552f8vJPjmtW30pBUQ==",
      "path": "azure.storage.blobs/12.29.1",
      "hashPath": "azure.storage.blobs.12.29.1.nupkg.sha512"
    },
    "Azure.Storage.Common/12.28.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5l8YhNrks38zKLGFW2BBFLwieyamH/xauABSASsdpZv79G0f+n2n22IjkRmUqCmALSupkwRHh2LOhbW3yj5Qgw==",
      "path": "azure.storage.common/12.28.0",
      "hashPath": "azure.storage.common.12.28.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.79": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T12kaTa1x/GUA8kkHOE1aDRN52O06oZ2ipiWyn8GxTBZyTzuy4J54XNt7Nrt7m+9ku4lE59IRaJczYll1ho0ug==",
      "path": "dapper.strongname/2.1.79",
      "hashPath": "dapper.strongname.2.1.79.nupkg.sha512"
    },
    "DnsClient/1.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2hrXR83b5g6/ZMJOA36hXp4t56yb7G1mF3Hg6IkrHxvtyaoXRn2WVdgDPN3V8+GugOlUBbTWXgPaka4dXw1QIg==",
      "path": "dnsclient/1.7.0",
      "hashPath": "dnsclient.1.7.0.nupkg.sha512"
    },
    "IBSS.Libraries.Common/6.1.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKt/qCkTyz+5247KLiuWgs1zlAQCh6QQpG3UyYh+L/QSV+c+1zgwXtkukhBk8KGmpwwh2DZxOY8IULxinmm8Kw==",
      "path": "ibss.libraries.common/6.1.26",
      "hashPath": "ibss.libraries.common.6.1.26.nupkg.sha512"
    },
    "IBSS.Libraries.Models.Generic/6.1.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nBTxErenaQF0MGxR0ontMMgRC91t54ioAFOlI5ORK+xhkhHOWErwVm+Tr6jehX0E/pzdllmywm//YmuGqLSP3g==",
      "path": "ibss.libraries.models.generic/6.1.25",
      "hashPath": "ibss.libraries.models.generic.6.1.25.nupkg.sha512"
    },
    "LazyCache/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THig17vqe5PEs3wvTqFrNzorz2nD4Qz9F9C3YlAydU673CogAO8z1u8NNJD6x52I7oDCQ/N/HwJIZMBH8Y/Qiw==",
      "path": "lazycache/2.4.0",
      "hashPath": "lazycache.2.4.0.nupkg.sha512"
    },
    "LazyCache.AspNetCore/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5IFbG/IEcPTufNW67UwxCIbkUPHMLt7Pj995OO1EOEt6GP3PfrlwS3QnG7II92EYXcy0Gifm+DD+RvNoJyayaA==",
      "path": "lazycache.aspnetcore/2.4.0",
      "hashPath": "lazycache.aspnetcore.2.4.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/8.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SkplhD18TzruiyyQ6JdI2+letDOhQ/1Zo4dGlsx2qp7o7lO44jPg2Yw/U4U3vZZFe3ae3JJav3Fm8lc1EFXqIg==",
      "path": "microsoft.aspnetcore.openapi/8.0.30",
      "hashPath": "microsoft.aspnetcore.openapi.8.0.30.nupkg.sha512"
    },
    "Microsoft.Azure.AppConfiguration.AspNetCore/8.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ugmFjdFL4NcRkvpDGNzI349X56+rbt2Q05ejT8ofLavppilItiuJHVrynn22s+bg4ozWal3L9R7MOeyXPT6Ncg==",
      "path": "microsoft.azure.appconfiguration.aspnetcore/8.6.0",
      "hashPath": "microsoft.azure.appconfiguration.aspnetcore.8.6.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Aq7M8lG6BrHeatqKqncVm9m55ec34k6nnfPRLe/PvGg+b/pAsRM2ejofeKmCLjTXMa+5NGXm382f8CG/D5WDow==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.9",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.9.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y3t/c7C5XHJGFDnohjf1/9SYF3ZOfEU1fkNQuKg/dGf9hN18yrQj2owHITGfNS3+lKJdW6J4vY98jYu57jCO8A==",
      "path": "microsoft.bcl.cryptography/8.0.0",
      "hashPath": "microsoft.bcl.cryptography.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GI4jcoi6eC9ZhNOQylIBaWOQjyGaR8T6N3tC1u8p3EXfndLCVNNWa+Zp+ocjvvS3kNBN09Zma2HXL0ezO0dRfw==",
      "path": "microsoft.bcl.hashcode/6.0.0",
      "hashPath": "microsoft.bcl.hashcode.6.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zwv76lANFQQI6Gmp6ntkzMWIWVqm8Wf4Mz00AeGCk1n8HCi5afi6bNynSe18uI0xeL0n6J+Myjk9AiIsL5oSqw==",
      "path": "microsoft.data.sqlclient/7.0.2",
      "hashPath": "microsoft.data.sqlclient.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Extensions.Abstractions/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zx7z61fG2Nc6LdDn4jA7b5Aj1ABrljkOPRE31RvVUdjF6IgbG60leDUhMCafsnWFgaheiK3iqpLe+kbf5Z5L8Q==",
      "path": "microsoft.data.sqlclient.extensions.abstractions/7.0.2",
      "hashPath": "microsoft.data.sqlclient.extensions.abstractions.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Internal.Logging/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iqgYBbGSVy/DIYWjzmQOa964Kn4rs4wW5vg2IamqVK0fQqfTiILVR5hMK27XWqoyONtAZs+VxH354cPJBtSnbg==",
      "path": "microsoft.data.sqlclient.internal.logging/7.0.2",
      "hashPath": "microsoft.data.sqlclient.internal.logging.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Azure/1.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3sIvazPesPdEn5t2yT+pwVWKm1LyN/LB31Wh52giRNf2ckcKmaxW2KOA5uNZHSaqABhMDPAYGMeGBFQreZ7uUg==",
      "path": "microsoft.extensions.azure/1.12.0",
      "hashPath": "microsoft.extensions.azure.1.12.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HFDnhYLccngrzyGgHkjEDU5FMLn4MpOsr5ElgsBMC4yx6lJh4jeWO7fHS8+TXPq+dgxCmUa/Trl8svObmwW4QA==",
      "path": "microsoft.extensions.caching.memory/8.0.1",
      "hashPath": "microsoft.extensions.caching.memory.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-woZsWLhOQsASuxbmgiZJqiGUBNo3IjRdXC92xt8rRokza+P6/nIsnzq7sm9Or6ZYcRl2kL1ufj8HVzp1QlPTXw==",
      "path": "microsoft.extensions.configuration/10.0.9",
      "hashPath": "microsoft.extensions.configuration.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qGhRPd3VxfLV9UqatVOiD9mAeUbj2KiMwGFYC5uXlzExiZQoe4X/hdmzGIU7BQjNLTqCnnbTHVyBglG3668/HA==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.AzureAppConfiguration/8.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jdep6SPC16joz8Gau7BZ+EXtcqFG/b9cjhQ6OAIOAENTUaa0tFXkfTbtqax8cdfpuvnnIic1ga+wmR5YpbP/4g==",
      "path": "microsoft.extensions.configuration.azureappconfiguration/8.6.0",
      "hashPath": "microsoft.extensions.configuration.azureappconfiguration.8.6.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tMF9wNh+hlyYDWB8mrFCQHQmWHlRosol1b/N2Jrefy1bFLnuTlgSYmPyHNmz8xVQgs7DpXytBRWxGhG+mSTp0g==",
      "path": "microsoft.extensions.configuration.binder/10.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NijozhERJDIaJ4k5TSMy1jOi0cSC2HfkvRD/Sl+kGSSKgVbFnF4GxgtMN/MrzHB8D1JxIrD4xSer9Blh9v3axQ==",
      "path": "microsoft.extensions.dependencyinjection/10.0.9",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g41l/30G3K4B/d/L8kjux0+30e27c8D0FVQ/PFCpbekgfDpj9mnDhieP67EqXWvl1EWNeZh2rpR4F5B/jcDOHA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-86RgyFsmVslW4Nu28IXgt8tLglynGQrwjk/xhGZaTe8j6YIeR1Ywoc42hSHsBSl920CQdfqq2dBohZiGm3AkUA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3mmGlsR73z+7SJJ1ngUG6JfH+UEVTm/42leXxzzr6OKC9DqYIqwZKAjumoH3HEcRqfGPOpo/lfECifQN7qgUA==",
      "path": "microsoft.extensions.diagnostics.healthchecks/10.0.9",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/pbRl7IJW3QFzEwBGtgEvcEUbL9OGFe+1uTMisWLIS+NaHH5+PEQ3/Sw58c4UqXKlC/rtqFp+qSOGelEelNAjA==",
      "path": "microsoft.extensions.diagnostics.healthchecks.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Oxn4vqDk+EwceTMpZxVm7L/UZEAM1qIQlNP1+7tBZckD+P4SKrm/5X4gMTPCTdpnau/xY8Sb4/0d6onomSg4ZA==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xd/2F+uWblTiUp+ssaDZN2ea4vmnHmW6PXugmqBHumyhqVkyeh6RJ3S2Zo/F+1bXIL/KuGqe2pKv6UiGOc1KeQ==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N7Gm9SjugYjmmnhwbBKC9DFqGqjfJvh6YfOJgtwh0AW0Xpok3dIVors1ik050XmUxKAgAc7nNngDIJyFb06K2g==",
      "path": "microsoft.extensions.logging/10.0.9",
      "hashPath": "microsoft.extensions.logging.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9S/DFt4cohlMPpzIxjG6kk0L8MuN2vDm9pbMCulxtJzzk82oJHVLBd8vuQxaPskaYQwKqmFmbannf5eoChgjYg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.9",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyNdX4c2UwkRkzb9byw0H2DQkRzwBM3mzY2sCM9egwzTyg8dvQJmp5noQHGEaaCORQrNK3DD2gREBsc2DlXS4A==",
      "path": "microsoft.extensions.options/10.0.9",
      "hashPath": "microsoft.extensions.options.10.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fmEbAUFsaIKirgLt/lYhuFRBwhcSJN31jjHgCdbQxJiWOum6EdLjkbgGuukSP9z/a+9LibaxII/kF+GwOXgC4g==",
      "path": "microsoft.extensions.primitives/10.0.9",
      "hashPath": "microsoft.extensions.primitives.10.0.9.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.84.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Va9FjmABSgj/lcUfHH0pBNQkmS7SNyepz2ERV7Yynp6QgEYpFdSqR6Vzy1WWipN8GS5pBHuXoZbqaDWuARCrHQ==",
      "path": "microsoft.identity.client/4.84.2",
      "hashPath": "microsoft.identity.client.4.84.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.84.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+D98LaU3dOu/Nzs6kgbBJapMvH7iwYcAeC99XwSkpmEadsPv6rozecOl9P6m4A3RfpOuPt9e6J6TwwUUp3+M4w==",
      "path": "microsoft.identity.client.extensions.msal/4.84.2",
      "hashPath": "microsoft.identity.client.extensions.msal.4.84.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gSxKLWRZzBpIsEoeUPkxfywNCCvRvl7hkq146XHPk5vOQc9izSf1I+uL1vh4y2U19QPxd9Z8K/8AdWyxYz2lSg==",
      "path": "microsoft.identitymodel.abstractions/8.16.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-prBU72cIP4V8E9fhN+o/YdskTsLeIcnKPbhZf0X6mD7fdxoZqnS/NdEkSr+9Zp+2q7OZBOMfNBKGbTbhXODO4w==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.16.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTzXmETkNQPACR7/XCXM1OGM6oU9RkyibqeJRtO9Ndew2LnGjMf9Atqj2VSf4XC27X0FQycUAlzxxEgQMWn2xQ==",
      "path": "microsoft.identitymodel.logging/8.16.0",
      "hashPath": "microsoft.identitymodel.logging.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UFrU7d46UTsPQTa2HIEIpB9H1uJe1BW9FLw5uhEJ2ZuKdur8bcUA/bO5caq5dlBt5gNJeRIB3QQXYNs5fCQCZA==",
      "path": "microsoft.identitymodel.protocols/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4yVXyJsEBBX5lg2G5ftMsi5JzcNEGAzrNphA6DQ6eOd8P0s+cDCOyPwVTYLePZvJL5unbPvYIvzrbTXzFjXnQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rtViGJcGsN7WcfUNErwNeQgjuU5cJNl6FDQsfi9TncwO+Epzn0FTfBsg3YuFW1Q0Ch/KPxaVdjLw3/+5Z5ceFQ==",
      "path": "microsoft.identitymodel.tokens/8.16.0",
      "hashPath": "microsoft.identitymodel.tokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tZ1I0KXnn98CWuV8cpI247A17jaY+ILS9vvF7yhI0uPPEqF4P1d7BWL5Uwtel10w9NucllHB3nTkfYTAcHAh8g==",
      "path": "microsoft.openapi/1.6.23",
      "hashPath": "microsoft.openapi.1.6.23.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.LDAP.Libraries/3.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6f5UYO5nfOAQHgf/8/TIeuZia+MQ5W3ASl+cvWnMRpzT3LQdwI+ulTx7/HMjA6Bw1q6INFNsyJP8YC2gT/Cb4g==",
      "path": "nodinite.ldap.libraries/3.0.31",
      "hashPath": "nodinite.ldap.libraries.3.0.31.nupkg.sha512"
    },
    "Nodinite.Serilog.AzureBlobStorageSink/7.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UNgQkQayY/rO0b80+iru/iWgFqHFPQoS0gNw39zC5k739EZQ0/q0igoBuCIGAZHoJT5H7x9mzy4aqHix7vU0lw==",
      "path": "nodinite.serilog.azureblobstoragesink/7.9.0",
      "hashPath": "nodinite.serilog.azureblobstoragesink.7.9.0.nupkg.sha512"
    },
    "Nodinite.Serilog.FileSink/7.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/dR37HCNmLhomASPy8TPIXs5Rv6FJjrhdgKdXCG4TZpWw0LGjcEFkSCR84cXKgxGgEawv/s0gbvlgzhMHFPT+g==",
      "path": "nodinite.serilog.filesink/7.9.0",
      "hashPath": "nodinite.serilog.filesink.7.9.0.nupkg.sha512"
    },
    "Nodinite.Serilog.Models/7.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RBdFqsynljxHRLw4LSCAXnsq0R9AnIg6rEeNGjgX/C7nibJrQgy9MTgNhOG5vyEbr5N+4VS7T5cWhP1JiRzp0g==",
      "path": "nodinite.serilog.models/7.9.0",
      "hashPath": "nodinite.serilog.models.7.9.0.nupkg.sha512"
    },
    "Scrutor/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BwqCnFzp2/Z+pq17iztxlIkR/ZANyPRR4PdE57WL1w/JW4AM/2imoxBWTL3+G+YXA46ce4s9OUgwWqTXYrtI8A==",
      "path": "scrutor/3.3.0",
      "hashPath": "scrutor.3.3.0.nupkg.sha512"
    },
    "Serilog/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZC6Le3rr4TVJJjS4KsQAesxeF1EhW9qcZmmG7eP5Y2G3+gTGkJEUXkq4+tZNPtyp05I0wWOxnIjwtxFweJsObw==",
      "path": "serilog/4.4.0",
      "hashPath": "serilog.4.4.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ayFE7h66mqMqzwfPrzDCMbWU27FdNC2bkCG+jnkeHFZTBRh+yWdr4aa/2WuX7c8RmqxGPMW2UqoJ3fw9hK3QhA==",
      "path": "serilog.settings.configuration/10.0.1",
      "hashPath": "serilog.settings.configuration.10.0.1.nupkg.sha512"
    },
    "Serilog.Sinks.PeriodicBatching/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k57sDVgYitVdA5h9XSvy8lSlEts1ZzqlApHINUNV5WIuvnt6Z18LNynUQI6JYioKdqbUhkY6+KP844w7/awcOw==",
      "path": "serilog.sinks.periodicbatching/5.0.0",
      "hashPath": "serilog.sinks.periodicbatching.5.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYk8VHyvs6wML+KXtjyCgS9Aj18mcm0ZtnJeNCTlj/DYQ7A3pfLIztQgLuZS/LEMYsrTo1lSKR3IIZ5/HzVCWA==",
      "path": "swashbuckle.aspnetcore/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h9ySy48pYYk6YkEaVaE4rQOUGjPflc99eGYPpHUCyEEW45N1yFkrR0sHHgAnwjoM06RsmmeC3Vsb4ZnvO4jxlg==",
      "path": "swashbuckle.aspnetcore.filters/8.0.3",
      "hashPath": "swashbuckle.aspnetcore.filters.8.0.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rYO99WK7WphgsQp+ChtSDIfrAanaxDfccgNCTkICa0rOP7mPij4n+7L+ENEq89Ar696gzSjr4bBnqusT6rqFWQ==",
      "path": "swashbuckle.aspnetcore.filters.abstractions/8.0.3",
      "hashPath": "swashbuckle.aspnetcore.filters.abstractions.8.0.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w83aYEBJYNa6ZYomziwZWwXhqQPLKhZH0n8MzqqNhF1ElCGBKm71kd7W6pgIr/yu0i6ymQzrZUFSZLdvH1kY5w==",
      "path": "swashbuckle.aspnetcore.swagger/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swagger.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aBwO2MF1HHAaWgdBwX8tlSqxycOKTKmCT6pEpb0oSY1pn7mUdmzJvHZA0HxWx9nfmKP0eOGQcLC9ZnN/MuehRQ==",
      "path": "swashbuckle.aspnetcore.swaggergen/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mTn6OwB43ETrN6IgAZd7ojWGhTwBZ98LT3QwbAn6Gg3wJStQV4znU0mWiHaKFlD/+Qhj1uhAUOa52rmd6xmbzg==",
      "path": "swashbuckle.aspnetcore.swaggerui/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.8.1.4.nupkg.sha512"
    },
    "System.ClientModel/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yhIJHDW3Hh5kcvhHv3ww1T8qvya06Nlwo/SR/rke4/fHXtyKiqQV/9b/VDhnVI7QUcMnpfvh4pIEFhNsTDLeKQ==",
      "path": "system.clientmodel/1.14.0",
      "hashPath": "system.clientmodel.1.14.0.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BQY956wwWSjRDoOspL6L1JscbFoSgJK606mO3PYalBHIZRV+Sc2xokvR/NHLlpUEfju6EbW5GbKbNpVYQ65cLw==",
      "path": "system.collections.immutable/10.0.11",
      "hashPath": "system.collections.immutable.10.0.11.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vFA8K0xj520MnLp+zkpTmLc3LOGUhkIDxHvhfm8Cr4b+ZVVeAXnfe1+2oixuITbsZfr4ALcU2NrAqQKhooX9yw==",
      "path": "system.configuration.configurationmanager/10.0.11",
      "hashPath": "system.configuration.configurationmanager.10.0.11.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VzIU41Sb23Em98hDQc71LPwKTC72xkiG7lpCZaIkf84jBJW+ViaKPa24qqR4FPmj1N4vDWilzs6Dq5Om8aFj+Q==",
      "path": "system.diagnostics.diagnosticsource/10.0.9",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.9.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QTXEoQBzz00SFWbo7nAg1Ogd4f99lwqcO9uAJ7MYSLEUR28f6As32QktrqG2Fr9cfAfd1GjLyGYspE7Ipj7P6w==",
      "path": "system.diagnostics.eventlog/10.0.11",
      "hashPath": "system.diagnostics.eventlog.10.0.11.nupkg.sha512"
    },
    "System.DirectoryServices/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kj7evAu1OcxBg2KOXWDgbLt12100t+1rlKk6M9/F/lK1NF68me6iQ/x9rJ8xEEt7AtVj4lMUFD/nr6N5zcQBKw==",
      "path": "system.directoryservices/10.0.11",
      "hashPath": "system.directoryservices.10.0.11.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q4DEPB0wfAMAM6zjCjioFQoDZGC6uCeAZMU30sdjMgVtKbSuSBjhASVlxVOTYmQKCdUqZInnDwZ3W/ZTWB4m3Q==",
      "path": "system.directoryservices.protocols/10.0.11",
      "hashPath": "system.directoryservices.protocols.10.0.11.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6w8KQTESA2HyNt/cyuIfvKBpQuBHd2e0EwAYoWQ7f+cWE0kCQCAGz4bQdATTH3jhDLvoqlf0vgPXK0Ml5qeVjg==",
      "path": "system.formats.nrbf/10.0.11",
      "hashPath": "system.formats.nrbf.10.0.11.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rrs2u7DRMXQG2yh0oVyF/vLwosfRv20Ld2iEpYcKwQWXHjfV+gFXNQsQ9p008kR9Ou4pxBs68Q6/9zC8Gi1wjg==",
      "path": "system.identitymodel.tokens.jwt/8.16.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.16.0.nupkg.sha512"
    },
    "System.IO.Hashing/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-La6ICwsdTKhVX+LKN+pvFjQRR3LhLwq3uKdi2knjLzRyPYBSydF4cjXidYxIiTcDD6XVYdsBWQEI8ZxiZ/OdIg==",
      "path": "system.io.hashing/10.0.3",
      "hashPath": "system.io.hashing.10.0.3.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rg8LPOZ62quw3aTnsQNh9rssncaMs69WEM1DiJdDkV+o4Llb2s5Pasy5Bulfm8zL+pE4gDcSQo7V2zW2jvxwYg==",
      "path": "system.io.pipelines/10.0.11",
      "hashPath": "system.io.pipelines.10.0.11.nupkg.sha512"
    },
    "System.Memory.Data/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YweovHiLUoEdbr2Xv8eRqCSkTu1vMms4a6xBHaQiMSFVy32PL+hXv6Vhol2NWOmLHjaVgTyhJ3R52U6JxS6w3Q==",
      "path": "system.memory.data/10.0.9",
      "hashPath": "system.memory.data.10.0.9.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ayYHfHtraz6Z6kFQrlTVJ4lV8jG11noHfu6fWAdeP6I6coGCym14V06jZApgk/9c74HoP8Wmcpxd1NokbKFdbQ==",
      "path": "system.reflection.metadata/10.0.11",
      "hashPath": "system.reflection.metadata.10.0.11.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UMP7EW/ntEPikd5a+wVbGXuNQZOjnVab33J4elex2ZutHRLma248mZwVlXALIYIgEKGN3nMXzYOl1fR5UHcXQA==",
      "path": "system.resources.extensions/10.0.11",
      "hashPath": "system.resources.extensions.10.0.11.nupkg.sha512"
    },
    "System.Runtime.Caching/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XLPB4tmZbNbglNCFPsDhQs2gv0A86BwLqgbxRfQhIGxAvm+qbLVzRncnSBoI2pCVXUG+o5ACcZ2CN83PBhiJZg==",
      "path": "system.runtime.caching/10.0.11",
      "hashPath": "system.runtime.caching.10.0.11.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PNoxCTPb+Tlux+GJyq4c89ddYdpioVSqfGx8pqOF6shCSKwUNNctXhQtRkCICjbJmGrJJsW8NY52kVYO/b8mlQ==",
      "path": "system.security.cryptography.protecteddata/10.0.11",
      "hashPath": "system.security.cryptography.protecteddata.10.0.11.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R7H2/Oqr3onFff/JKDpfRjwxcQZlocF/eQ0ce8go/OTjqz+6LEp/fZK8j1YnDobtysChATEg7krVq4hQJ3IoeQ==",
      "path": "system.text.encodings.web/10.0.11",
      "hashPath": "system.text.encodings.web.10.0.11.nupkg.sha512"
    },
    "System.Text.Json/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X2rXQy7g8KEUvWVbAz6vOk6byI1eMgmzFeXbKxq4BfZCfFy5S91K+K+hd4ZBlSp0wL1Y8FyGRXs6+hvABTjwQw==",
      "path": "system.text.json/10.0.11",
      "hashPath": "system.text.json.10.0.11.nupkg.sha512"
    }
  }
}